View Issue Details

IDProjectCategoryView StatusLast Update
0001939DraftBugpublic2017-12-07 09:43
ReporterwandererfanAssigned Towandererfan 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.17 
Summary0001939: ShapeString with Single Space
DescriptionA ShapeString consisting of only space character(s) gives:

"Cannot compute Inventor representation for the shape of ShapeStringXXX."

Spaces within a ShapeString ("ABC DEF") work fine.
Tagsshapestring

Activities

Kunda1

2017-12-04 14:41

administrator   ~0010514

@wandererfan any chance this will make it in to 0.17 ? or should it be deferred to the next release ?

Kunda1

2017-12-07 04:14

administrator   ~0010526

FreeCAD Pull Request 1149

wmayer

2017-12-07 09:43

administrator   ~0010534

https://github.com/FreeCAD/FreeCAD/commit/640fce5d06c00030d0839803289cd976fcf1c484

Issue History

Date Modified Username Field Change
2015-01-29 01:33 wandererfan New Issue
2015-01-29 01:33 wandererfan Status new => assigned
2015-01-29 01:33 wandererfan Assigned To => wandererfan
2017-01-19 17:06 Kunda1 Tag Attached: shapestring
2017-09-27 17:12 Kunda1 Project FreeCAD => Draft
2017-12-04 14:41 Kunda1 Note Added: 0010514
2017-12-07 04:14 Kunda1 Note Added: 0010526
2017-12-07 09:43 wmayer Status assigned => closed
2017-12-07 09:43 wmayer Resolution open => fixed
2017-12-07 09:43 wmayer Fixed in Version => 0.17
2017-12-07 09:43 wmayer Note Added: 0010534